#header{
	color:#FFFFFF;
	background-color:black; 
	text-align:left;
	padding:0px;
}

#top_header{
	height:110px;
} 

#header1 { 
	font-family: 'EB Garamond', serif; 
	font-size: 30px; 
	font-style: italic; 
	margin: 10px 10px 0px 70px; 
}

#header2 { 
	font-family: 'Playfair Display SC', serif; 
	font-size: 18px; 
	margin: 0px 10px 3px 30px; 
}

#header3 { 
	font-family: 'EB Garamond', serif; 
	font-size: 15px; 
	font-style: italic; 
	margin: 0px 10px 10px 30px; 
}

#top_navbar{
	clear:both;
	height:33px;
	background-image:url(images/menu_pri_background.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#c2c2c2;
}
#right_navbarlinks{
	clear:both;
	font-size:11px;
	float:right;
	color:#000000;
	margin-top:9px;
}
#hor_dropdown{
	list-style:none;
	float:left;
	position:relative;
	font-size:12px;
	width:auto;
	height:31px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left:0px;
	background-image:url(images/menu_pri_background.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#c2c2c2;
}
#hor_dropdown li{		
	float:left;
	position:relative;
	padding:0;
	margin:0;
}
#hor_dropdown a{
	display:block;
	color:#000000;
	text-decoration:none;
	padding-top:8px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	background-image: url(images/menu-item_divider.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#hor_dropdown a:hover{
	background-color:#999999;
	color:#FFFFFF;
	padding-top:9px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	background-image:none;
}

/* Submenu */
#hor_dropdown ul {
	list-style:none;
	position:absolute;
	left:-9999px;
	top:-9999px;
	background-color:#dcdcdc;
	z-index:1000;
}
#hor_dropdown ul li{
	float:none;
}
#hor_dropdown ul a{
	white-space:nowrap;
}
#hor_dropdown li:hover ul {
	left:0;
	top:33px;
	padding:0px;
	z-index:1000;
}
#hor_dropdown li:hover ul a {
	padding:5px;
	text-decoration:none;
	text-indent:8px;
	padding-right:8px;
	background-image: none;
	background-color:#dcdcdc;
	z-index:1000;
}
#hor_dropdown li:hover ul li a:hover { 
	background:#999999; 
}

/* Sub-submenu */
#hor_dropdown li ul li ul {
	display: none;
}
#hor_dropdown li ul li:hover ul {
	left:100%;
	top:0;
	display: block;
	padding:0px;
	z-index:1000;
}
#hor_dropdown li ul li:hover ul a {
	padding:5px;
	text-decoration:none;
	text-indent:8px;
	padding-right:8px;
	background-image: none;
	background-color:#dcdcdc;
	z-index:1000;
}
#hor_dropdown li ul li:hover ul li a:hover { 
	background:#999999; 
}

